@charset "utf-8";

.slick-prev,
.slick-next {
  background-repeat: no-repeat;
  width: 34px;
  height: 34px;
  top: 50%;
  text-indent: -9999px
}
.slick-prev:hover,
.slick-next:hover {
  opacity: .7;
}
.slick-prev {
  background-image: url("../img/pamphlet/btn-left.svg") !important;
  left: 23px;
}
.slick-next {
  background-image: url("../img/pamphlet/btn-right.svg") !important;
  right: 23px;
}

#content-secret3 {
    padding-bottom:80px;
}
#content-secret4 {
    padding-top: 60px;
    padding-bottom:60px;
}

/* Select */
@media(min-width: 701px) {
    .pageContents {
        background: #f3f2e6;
    }
}

.pageContents .bkg-content {
    padding-top: 90px;
}
#content-secret1 {
    padding-top: 60px;
}

#main {
    position: relative
}

#main-in {
    margin: 0 auto;
    text-align: center;
    padding-top: 5%;
    padding-bottom: 3.125%
}

#main-in p {
  line-height: 1.5;
  color: #fff !important;
}

#main #main-in h2 {
    margin-bottom: 10px
}

#main #main-in h3,
#main #main-in h3#os {
    margin-bottom: 4.6875%
}

#main #main-in h2 img,
#main #main-in h3 img {
  width: 100%;
  height: auto;
}

#main #main-in .selects {
    margin-bottom: 10.4166666667%
}

#main #main-in .selects#end {
    margin-bottom: 18.2291666667%
}

#main #main-in p.copy {
    font-size: 16px;
    color: #000;
    display: block;
    margin-bottom: 30px;
    line-height: 1.5
}

#main #main-in .copyCap {
    font-size: 10px;
    color: #000;
    display: block;
    margin-bottom: 30px;
    line-height: 1.5
}

.notice-top {
    font-size: 10px;
    clear: both;
    text-align: left;
    margin: 0 auto 30px;
    border-bottom: 1px solid #ddd
}

.notice-top p {
    margin: 0 auto;
    padding: 0 0 5px;
    width: 98%
}

.pic-os-s {
    margin-bottom: 6.9444444444%
}

.pic-os-s p {
    margin-bottom: 3.4722222222%
}

.selectUnit {
    width: 100%;
    overflow: hidden;
    /*margin-bottom: 50px*/
}

.selectUnitTtl {
    border-bottom: 1px solid #fff;
    padding-bottom: 1px;
    text-align: left;
    margin-bottom: 20px
}

.selectUnitTtl .ttlEn {
    margin-right: 30px;
    height: 31px;
    width: auto !important
}

.selectUnitTtl .ttlJp {
    height: 26px;
    width: auto !important
}

.selectUnitL {
    width: 100%;
    margin-bottom: 10px
}

.selectUnitR {
    width: 100%;
    margin-bottom: 10px
}

.selectUnitRTxt {
    text-align: left;
    font-size: 16px;
    margin-bottom: 20px;
    color: #000
}

.orderSelect {
    width: 100%;
    margin-bottom: 50px
}

.orderSelect p {
    width: 100%;
    margin-bottom: 20px
}

.orderSelect p:last-child {
    margin-bottom: 0
}

.orderSelect img {
    width: 100%
}
#main-in .bkg-white img {
    width: 100%;
        
}

@media screen and (min-width: 768px) {
    
    #main-in {
        max-width: 1080px;
        margin: 0 auto;
        text-align: center;
        padding-top: 60px;
        padding-bottom: 35px
    }
    

    #main #main-in h2 {
        font-size: 0;
        margin-bottom: 30px
    }

    #main #main-in h3 {
        font-size: 0;
        margin-bottom: 20px
    }

    #main #main-in h3#os {
        font-size: 0;
        margin-bottom: 20px
    }

    #main #main-in .selects {
        margin-bottom: 65px
    }

    #main #main-in .selects#end {
        margin-bottom: 105px
    }

    #main #main-in p.copy {
        font-size: 20px
    }

    footer ul {
        border-bottom: none;
        margin-bottom: 20px;
        padding-bottom: 0
    }

    .notice-top {
        font-size: 10px;
        clear: both;
        text-align: left;
        margin: 0 auto 30px;
        border-bottom: 1px solid #ddd
    }

    .notice-top p {
        margin: 0 auto;
        padding: 0 0 5px;
        width: 1200px
    }

    .pic-os-s {
        margin-bottom: 50px
    }

    .selectUnit {
        width: 100%;
        overflow: hidden;
        margin-bottom: 50px
    }

    .selectUnitTtl .ttlJp {
        margin-top: 5px
    }

    .selectUnitL {
        float: left;
        width: 32.61%;
        margin-bottom: 0
    }

    .selectUnitR {
        float: right;
        width: 63.05%;
        margin-bottom: 0
    }

    .selectUnitRTxt {
        text-align: left;
        font-size: 16px;
        margin-bottom: 20px;
        color: #000
    }

    .orderSelect {
        width: 100%;
        overflow: hidden
    }

    .orderSelect p {
        float: left;
        width: 32.6%;
        margin-right: 1.1%;
        margin-bottom: 0
    }

    .orderSelect p:last-child {
        margin-right: 0
    }
}

@media only screen and (min-width: 768px) and (min-width: 641px) and (max-width: 1200px) {
    #main {
        min-height: inherit
    }

    /*
  #main-in {
    width: 76.6666666667%;
    margin: 0 auto;
    text-align: center;
    padding-top: 5%;
    padding-bottom: 2.9166666667%
  }
*/

    #main #main-in h2 {
        margin-bottom: 3.75%
    }

    #main #main-in h3 {
        margin: 0 auto 3.75%
    }

    #main #main-in .selects {
        margin-bottom: 7.0652173913%
    }
}

@media screen and (max-width: 767px) {

    .anchor-secret {
        flex-wrap: wrap;
    }
    .anchor-secret li {
        width: calc(50% - 5px);
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .anchor-secret li:nth-child(2n) {
        margin-right: 0 !important;
    }
    
    #mainArea .pageTitleBlock .l-inner {
        padding-right: 0;
        padding-left: 0;
    }
    .bkg-white {
        padding: 40px 20px;
        margin-top: 0;
    }
    .bkg-white .l-inner {
        padding-right: 0;
        padding-left: 0;
    }
    .pageContents .bkg-content {
        padding-top: 40px;
    }
    #content-secret1.l-inner {
        padding-top: 80px;
        padding-right: 0;
        padding-left: 0;
    }
    .btn-tab-view {
        flex-wrap: wrap;
        margin: 20px 10px 0;
    }
    .btn-tab-view li {
        width: calc(50% - 5px);
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .btn-tab-view li:nth-child(2n) {
        margin-right: 0 !important;
    }
    #content-secret2 #main-in {
        width: 100%;
        padding-top: 40px;
        padding-bottom:40px;
    }
    #content-secret2 .bkg-white {
        margin-top: 40px;
    }
    #content-secret3 {
        padding-bottom:60px;
    }
    #content-secret4 {
        background-image:url("../img/common/bg-clay.jpg");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: top;
        padding-top: 40px;
        padding-bottom:40px;
    }
    .selectUnitTtl {
        margin-top: 40px;
        text-align: center;
    }
    #os {
        margin-top: 40px;
    }

}